.franchise-team {
	.head {
		max-width: 640px;
		margin: 0 auto 56px;
		text-align: center;

		h2 {
			margin-bottom: 16px;
		}
	}

	.roles {
		display: grid;
		grid-template-columns: repeat(4, 1fr);
		gap: 16px;
	}

	.card {
		display: flex;
		flex-direction: column;
		align-items: center;
		padding: 24px;
		border-radius: 16px;
		text-align: center;
	}

	.avatar {
		width: 80px;
		height: 80px;
		margin-bottom: 16px;
		border-radius: 50%;
		overflow: hidden;

		img {
			display: block;
			width: 100%;
			height: 100%;
			object-fit: cover;
		}
	}

	.role {
		font-weight: 500;
	}

	.name {
		margin-top: 4px;
		font-size: 14px;
		color: var(--brown-400);
	}

	@media (max-width: 1199px) {
		.head {
			margin-bottom: 40px;
		}

		.roles {
			grid-template-columns: repeat(2, 1fr);
		}
	}

	@media (max-width: 767px) {
		.roles {
			grid-template-columns: 1fr;
		}
	}
}
